* Same as Ever_ A Guide to What Never Change - Morgan Housel
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Morgan Housel/Same as Ever_ A Guide to What Never Changes (12156)/Same as Ever_ A Guide to What Never Change - Morgan Housel.epub
:END:
** This is exactly what I have been thinking of for [[id:7085168d-8607-4d83-8ec0-2298f33e4a9c][Atoms, Bits and Cells]]. I wonder what the third strategy might be in this case. Perhaps it is not necessary after all
:PROPERTIES:
:NOTER_PAGE: (20 . 8038)
:ID:       fb69f672-0a72-4881-af92-e8f9933af0a1
:END:
#+BEGIN_QUOTE
The trick in any field—from finance to careers to relationships—is being able to survive the short-run problems so you can stick around long enough to enjoy the long-term growth.

Save like a pessimist and invest like an optimist.

Plan like a pessimist and dream like an optimist.

Those can seem like conflicting skills. And they are. It’s intuitive to think you should either be an optimist or a pessimist. It’s hard to realize there’s a time and a place for both, and that the two can—and should—coexist. But it’s what you see in almost every successful long-term endeavor.

#+END_QUOTE
** This describes a generalist. I think this balances with the fact that evolution also requires specialization to fill in ecological niches. Still, good enough my approach for [[id:7085168d-8607-4d83-8ec0-2298f33e4a9c][Atoms, Bits and Cells]].
:PROPERTIES:
:NOTER_PAGE: (21 . 1310)
:ID:       21952d29-21ac-4bfe-9910-f45547ad1cf0
:END:
#+BEGIN_QUOTE
There is no perfect species, one adapted to everything at all times.  The best any
species can do is to be good at some things until the things it’s not good at suddenly
matter more. And then it dies.

A century ago a Russian biologist named Ivan Schmalhausen described how this works. A species that evolves to become very good at one thing tends to become vulnerable at another. A bigger lion can kill more prey, but it’s also a larger target for hunters to shoot at. A taller tree captures more sunlight, but becomes vulnerable to wind damage. There is always some inefficiency.

So species rarely evolve to become perfect at anything, because perfecting one skill comes at the expense of another skill that will eventually be critical to survival. The lion could be bigger and catch more prey; the tree could be taller and get more sun. But they’re not, because it would backfire.

So they’re all a little imperfect.

Nature’s answer is a lot of good enough, below-potential traits across all species. Biologist Anthony Bradshaw says that evolution’s successes get all the attention, but its failures are equally important. And that’s how it should be: Not maximizing your potential is actually the sweet spot in a world where perfecting one skill compromises another.

#+END_QUOTE
** War and welfare coming together is a good concept. I think this is a reason why welfare is necessary to recover from Egypt's "war". I have also just finished Stephanie Kelton's book on Modern Monetary Theory where she argues for total welfare by the US government, even without a war.
:PROPERTIES:
:NOTER_PAGE: (30 . 7820)
:ID:       50e5be18-e4e7-47c8-8d24-9d03d3ea604d
:END:
#+BEGIN_QUOTE
Historian Tony Judt notes that the state of affairs was so bad in postwar Europe that only the state could offer hope of salvation to the masses of displaced people. So it did. Everything from generous unemployment insurance to universal health care became common after the war in ways that never caught on in America.

 Historian Michael Howard has said that war and welfare go hand in hand. Perhaps that’s because even the most financially prepared, the most risk averse, and those with the most foresight can be completely crushed by war. Europeans did not get to choose whether they wanted to be caught up in World War II—it became the most pressing issue of their lives whether they supported it or not, and it crushed their sense of control whether they prepared for it or not.

#+END_QUOTE
